[Bug 559881] Re: libnss3-1d 3.12.6-0ubuntu0.9.10.1 breaks ssl/fips support in firefox

Chris Coulson chris.coulson at canonical.com
Sat Apr 10 18:18:45 UTC 2010


** Package changed: nss (Ubuntu) => ubuntu

** Also affects: Ubuntu Karmic
   Importance: Undecided
       Status: New

** Also affects: Ubuntu Lucid
   Importance: Critical
       Status: New

** Package changed: Ubuntu Karmic => nss (Ubuntu Karmic)

** Changed in: nss (Ubuntu Lucid)
   Importance: Critical => Medium

** Changed in: nss (Ubuntu Lucid)
       Status: New => Triaged

** Changed in: nss (Ubuntu Karmic)
   Importance: Undecided => Critical

** Changed in: nss (Ubuntu Karmic)
       Status: New => Triaged

-- 
libnss3-1d 3.12.6-0ubuntu0.9.10.1 breaks ssl/fips support in firefox
https://bugs.launchpad.net/bugs/559881
You received this bug notification because you are a member of Mozilla
Bugs, which is subscribed to nss in ubuntu.




More information about the Ubuntu-mozillateam-bugs mailing list